Subject: jobs.postgresql.org

From: "Marc G. Fournier" <[email-masked]>
Date: Mon, 5 Apr 2004 14:07:57 -0300 (ADT)

doing some housecleaning here, and see that the vm for jobs.postgresql.org
is still running ... does anyone know if its still required or not?  is
there anything running over there that hasn't been moved to the
www.postgresql.org VM?

----
Marc G. Fournier           Hub.Org Networking Services (http://www.hub.org)
Email: [email-masked]           Yahoo!: yscrappy              ICQ: 7615664